
/* Class = "NSWindow"; title = "Photo Browser"; ObjectID = "1"; */
"1.title" = "Photo Browser";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "iPhoto Library"; ObjectID = "12"; */
"12.title" = "iPhoto Library";
